# Test miniX
Min kode virker således...

[Klik på dette link for at se min sketch](https://kevin.jensen.sletten.gitlab.io/aestetiskprogrammering/Test/index.html)

![](Test_gitlab.PNG)

# Refleksioner
...

# Forbedringsforslag
...

# Referencer
- 1
- 2

Kan også skrives direkte i visual studio inden
